/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Oscar Armando Vargas Cardenas <oscar.vargas@arrebol.com.mx>
 */
public enum TipoProyecto {
    LOTE("Lote"), VIVIENDA("Vivienda"), OFICINA("Oficina"), DEPARTAMENTO("Departamento");
    
    private final String value;

    private TipoProyecto(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
